@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Chivo:ital,wght@0,100..900;1,100..900&family=Patrick+Hand&family=Sour+Gummy:ital,wght@0,100..900;1,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: sans-serif;
}

#parent {
    display: flex;
    flex-direction: column;
    width: auto;
    max-width: 1000px;
    width: 90%;
    margin-right: 5%;
    margin-left: 5%;
    /*margin-top: 5px;
    margin-bottom: 30px;*/
    margin-top: 30px;
    box-shadow: 0 0 15px 0 hsla(0, 0%, 0%, 0.8);
    position: relative;
    overflow: hidden;
    margin: 0 auto;


}

#gras img {
    width: 1000px;
    position: absolute;
}

#gras {

    z-index: -1;
    display: flex;
    justify-content: center;

}

#pic1 img {
    margin-top: 90px;
    width: 420px;
}

#pic1 {
    display: flex;
    justify-content: center;
}

/*------Info Bar------*/

#SVG-Parent {
    display: flex;
    align-items: center;
    width: 100%;
    height: auto;
    margin-bottom: 3px;
    margin-top: 110px;
}



.svg-container {
    width: 100%;
    display: flex;
    gap: 0.1rem;
    justify-content: space-between;
    /*border: #4a5e3b solid 3.5px;*/
    background-color: #f5f5f5;
    /*b1b1b137 1661161b*/
    padding-top: 20px;
    padding-bottom: 20px;

}

.svg-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 2%;
    margin-left: 2%;
}

.svg-item svg {
    width: 35px;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.svg-item span {
    margin-top: 0.5rem;
    font-size: 13px;
    align-items: center;
    line-height: 1.2;
    color: rgba(69, 69, 69, 0.941);
    display: flex;
    text-align: center;
}

b {
    margin-top: 10px;
    text-align: center;
    font-size: 0.9rem;
}

/*------Dropdown------*/

#dropdown-parent {
    width: 100%;
    z-index: 1;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.dropdown {
    display: inline-block;
    margin-right: 4px;
    margin-left: 4px;
    margin-top: 10px;
}

.head {
    background-color: white;
    padding: 10px 30px;
    border: none;
    cursor: pointer;
    border: solid 2px rgba(69, 69, 69, 0.941);
    border-radius: 15px;

}

.dropdown a {
    display: block;
    text-decoration: none;
    padding: 10px 15px;
    color: black;
    font-size: 1.2em;

}

.dropdown .content {
    display: none;
    position: absolute;
    background-color: #dddddd;
    /*#c7c7c7*/
    box-shadow: 2px 2px 5px hsla(0, 0%, 0%, 0.8);
    border-radius: 15px;
}

.dropdown:hover .content {
    display: block;
}

.dropdown:hover .head {
    background-color: hsl(0, 0%, 82%);
}

.dropdown a:hover {
    background-color: hsl(0, 0%, 77%);

}

/*------Produktname------*/

#Produktname {
    text-align: center;
    margin-top: 30px;
}


/*------Slideshow------*/


.slideshow-container {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin-top: 65px;
    margin-bottom: 50px;
}

.slides {
    display: flex;
    transition: transform 0.5s ease-in-out;
    width: 100%;
    z-index: 0;
}

.slide {
    flex: 1 0 100%;
    display: flex;
    justify-content: center;
}

.slide img {
    width: 600px;
    height: auto;
    object-fit: cover;
}

input[name="slider"] {
    display: none;
}

#slide1:checked~.slides {
    transform: translateX(0%);

}

#slide2:checked~.slides {
    transform: translateX(-100%);
}

#slide3:checked~.slides {
    transform: translateX(-200%);
}

.thumbnails {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin: 20px;

}

.thumbnails label {
    cursor: pointer;
}

.thumbnails img {
    width: 115px;
    object-fit: cover;
    border: 2px solid rgb(177, 174, 174);

}

.thumbnails label:hover img {
    border: 2px solid #000;
}

/*------Produktbeschreibung------*/

#Produktbeschreibung {
    background-color: #f5f5f5;
    font-family: 'Chivo', sans-serif;
}

#Produktbeschreibung h2 {
    margin-top: 15px;
    padding-bottom: 3px;
    background-color: #f5f5f5;
    margin-left: 25px;
    margin-right: 25px;
    line-height: 1.6;
    color: black;
    border-bottom: solid #e5e5e5 2.4px;
}

#Produktbeschreibung h4 {
    line-height: 1.5;
    margin-left: 25px;
    margin-right: 25px;
    color: #444444;
    background-color: #f5f5f5;
    padding-bottom: 1px;
    padding-top: 18px;
}

#Produktbeschreibung p {
    font-size: 14px;
    line-height: 1.5;
    margin-left: 25px;
    margin-right: 25px;
    color: #5f5f5f;
    background-color: #f5f5f5;
}

/*------Bestseller------*/

#iframe-parent span {
    line-height: 0.9;
    font-size: 19px;
    margin-top: 5px;
}

#iframe-parent a {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-decoration: none;
    color: black;
    border: 2px solid #ddd;
    padding: 10px;
    width: 205px;
    margin-top: 5px;
}

#iframe-parent,
#iframe-parent div {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    gap: 10px;
    flex-wrap: wrap;
    margin: 20px;
}

#iframe-parent h4 {
    margin-top: 20px;
    text-align: center;
}

#pic-if1,
#pic-if2,
#pic-if4 {
    width: 200px;
}

#pic-if3 {
    width: 172px;
}

#Bestseller-Überschrift {
    text-align: center;
    display: flex;
    justify-content: center;
    margin-top: 40px;
    margin-bottom: 10px;
    margin-right: 30px;
    margin-left: 30px;
    background-color: white;
    border-bottom: solid #e5e5e5 2.4px;
    padding-bottom: 3px;
}

/*------Zahlungsmethoden------*/

#Zahlungsmethoden-Parent {
    display: flex;
    justify-content: center;
    padding-bottom: 3px;
    margin-top: 40px;
    height: auto;
    background-color: #f5f5f5;
}

#Zahlungsmethoden-Parent img {
    width: 350px;
    height: auto;
    padding-top: 30px;
}

#Zahlungsmethoden-Gras-Parent img {
    width: 1000px;
    height: auto;
}

#Zahlungsmethoden-Gras-Parent {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    background-color: #f5f5f5;
}


@media only screen and (max-width: 1060px) {

    #iframe-parent,
    #iframe-parent div {
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }

    #iframe-parent a {
        flex: 1 1 40%;
        max-width: 340px;
        min-width: 100px;
    }
}

@media only screen and (max-width: 700px) {
    #pic1 img {
        width: 300px;
        margin-top: 75px;
    }

    .slide img {
        width: 400px;
    }

    .thumbnails img {
        width: 75px;
    }

    #gras img {
        width: 760px;
    }


    #SVG-Parent {
        margin-top: 65px;
    }

    #SVG-Parent b {
        font-size: 12px;
    }

    #SVG-Parent span {
        display: none;
    }

    .svg-item svg {
        width: 27px;
    }

    #Bestseller-Ãœberschrift {
        font-size: 15px;
    }

    #pic-if1,
    #pic-if2,
    #pic-if4 {
        width: 140px;
    }

    #pic-if3 {
        width: 120px;
    }

    #Zahlungsmethoden-Parent img {
        width: 250px;
    }

    #Zahlungsmethoden-Gras-Parent img {
        width: 760px;
    }

    #dropdown-parent {
        justify-content: center;
    }

    .head {
        border: solid 2px #d7d7d7;
    }

    .dropdown {
        text-align: center;
        font-size: 13px;
        margin-right: 20px;
        margin-left: 20px;
        margin-right: 5px;
        margin-left: 5px;
    }

    .dropdown:hover .content {
        display: none;
    }

}

@media only screen and (max-width: 500px) {
    #pic1 img {
        width: 255px;
    }

    #gras img {
        width: 720px;
    }

    #Zahlungsmethoden-Gras-Parent img {
        width: 720px;
    }

    .slide img {
        width: 300px;
    }

    .svg-item svg {
        width: 25px;
    }

    #SVG-Parent b {
        font-size: 8.5px;
    }

    .dropdown {
        font-size: 10px;
    }

    .thumbnails img {
        width: 60px;
    }

    .slideshow-container {
        margin-top: 40px;
    }



}

@media only screen and (max-width: 340px) {

    #pic1 img {
        margin-top: 60px;
        width: 220px;
    }

    #gras img {
        width: 580px;
    }

    #Zahlungsmethoden-Gras-Parent img {
        width: 720px;
    }

    .slide img {
        width: 250px;
    }

    .svg-item svg {
        width: 20px;
    }

    #SVG-Parent b {
        font-size: 7px;
    }

    .dropdown {
        font-size: 8px;
    }

    .thumbnails img {
        width: 50px;
    }

    .slideshow-container {
        margin-top: 40px;
    }
}